#addAnAnimalCon .watermark{
	color: #ccc;
}

.reviewDetailSummaryWrapper .readReviews{
    font-size: inherit;
    top: 0;
}

.supplementPC .suggestions{
    min-height: 190px;
}

.itemNumber{
	margin: 0;
	font-weight: normal;
	display: inline;
}

.shortDescTabs > ul{
	margin-bottom: 10px;
}

.supplementPC .shortDescTabs h4,
.shortDescTabs .productDetailsTable{
	margin: 10px 0;
}

.pcTitle{
	font-size: 20px;
	margin: 0;
	line-height: 1.25;
}

.pcSubTitle{
	font-weight: normal;
	font-size: 13px;
}

.pcSubTitle br{
	display: none;
}

.pcDetailsSection,
.shortDescTabs{
	margin-bottom: 15px;
}

.strikePrice .price { font-weight:normal; text-decoration:line-through; }

.guaranteeCon{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* sales, special & custom text */
.salesTxt, .customTxt{
	margin: 10px 0;
}

.customTxt, .salesTxt, .alertTxt{
	color: #900;
}

#infoBestValue .best_value{
	float: none;
}

.ingredientTbl th{
    border-bottom-color: #999;
}

.ingredientTbl th,
.ingredientTbl td{
    padding: 5px;
    border: 1px solid #ccc;
} 

.saleprice { font-weight:bold; }

/* mini cart - reseting font because jquery ui sets it to something else */
#divPromptMiniCart{
	font-weight:normal;
	line-height:1.35;
	font-size:12px;
	font-family:Muli,Arial,Helvetica,sans-serif;
}

#cart-window {
	width: auto;
	padding: 15px 0;
}



.miniCartPrice { font-weight:bold; }
.miniCartPrice span { color:#F60; }
#miniDiscountMessage { display: block; font-size: .85em; color: #999; font-style: italic; padding-left: 5px; }


/*promotion badges*/
.colicareBadge{
	font-size: 10px;
	line-height: 1;
	color: #0a2240;
	width: 7.5em;
}

.colicDollar{
	font-size: 24px;
	line-height: 1;
	letter-spacing: 1px;
	display: block;
}

.gtwBadge{
    color: #fff;
    background: #000;
    padding: .65em .25em;
    width: 6em;
    text-align: center;
    margin-top: .2em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size:11px;
}

/* product listings */
.productList .productItem{
	text-align: center;
	width: 33.333333333333336%;
	*width: 32.33958333333333%; /*ie7*/
}

.productList .productItem6{
	text-align: center;
	width: 16.666666666666668%;
	*width: 16.169791666666665%; /*ie7*/
}

.productItem .price{
	margin: 2px 0 3px 0;
}

/* order controls */

form + form .orderControl{border-top-width: 0;}

.orderControls > h3{
	color: #666;
	padding: 5px 10px;
	background: #ddd;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin: 0;
}
.orderControls > h3,
.orderControl{
	border: 1px solid #ddd;
}

.orderControl{
	padding: 10px;
}

.orderControls .orderControl{
	border-top-width: 0;
}

.orderControlBG{
	background: #E5EEFF;
}

.orderControlButtons .RedButton{
	padding: 5px 0;
	width: 165px;
	font-weight: bold;
}

.orderControl .validation-summary-errors{
	margin: 10px 0 0 0;
}

.mobiPlus{
	display: none;
}

.attrLabel,
.custLabel{
	padding-top: 4px;
	float: left;
}

.custLabel{
	width: 85px;
}

.attrLabel{
	width: 110px;
}

.stackedAttrLabel{
	display: block;
}

.stackedAttrLabel,
.attrLabel{
	font-weight: bold;
}

.wideInput{
	width: 80%;
}

/* icon sprites */
.pcIcon{
	background: url('/images/productClassIconSprite.png') no-repeat;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.whatIsPortionPakIcon,
.whatIsSmartPakIcon{
	width: 48px;
	height: 25px;
}

.whatIsPortionPakIcon{
	width: 26px;
	background-position: -60px -25px;
}

.whatIsSmartPakIcon{
	background-position: 0 -24px;
}

.checkMarkIcon,
.bagIcon,
.bottleIcon,
.bucketIcon,
.portionpakIcon,
.portionpakBoxIcon{
	width: 24px;
	height: 22px;
}

.checkMarkIcon{
	background-position: -120px 0;
}

.freeMsgBadge.checkMarkIcon{
	padding:0;
}

.bagIcon{
	background-position: 0 -1px;
}

.bottleIcon{
	background-position: -24px -1px;
}

.bucketIcon{
	background-position: -48px 0;
}

.portionpakIcon{
	background-position: -72px 0;
}

.portionpakBoxIcon{
	background-position: -96px 0;
}

.tooptipIcon{
	width: 14px;
	height: 14px;
	background-position: -149px -5px;
}

.pickyEaterIcon,
.nascIcon{
	height: 27px;
}

.pickyEaterIcon{
	background-position: 0 -48px;
	width: 62px;
}

.nascIcon{
	background-position: -72px -48px;
	width: 34px;
}

.videoPlayIcon{
	width: 24px;
	height: 15px;
	background-position: -216px -6px;
}

.zoomIcon{
	width: 13px;
	height: 13px;
	background-position: -101px -29px;
	vertical-align: middle;
}

/* customization ,dropship, requires*/
.notification{
	padding: 6px 10px;
	background: #fff;
	border: 1px solid #79be3f;
	color: #032649;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
}

.notification .preferredCityState {
	color: #07529D;
	font-weight: bold;
}

.notificationWarn{
	/* requires .notification*/
	background: #fbf8d5;
	border-color: #ebe8c7;
}

.notificationRequired{
	/* requires .notification*/
	background: #f5d9d7;
	border-color: #eeaaa5;
}

.notificationComplete{
	/* requires .notification */
	background: #F5F8FF;
	border-color: #CCDBFF;
}

.notificationIcon,
.requiredIcon{
	/* requires .pcIcon */
	width: 12px;
	height: 12px;
	position: relative;
	top: 2px;
	margin-right: 5px;
	float: left;
}

.notificationBody{
    overflow:hidden;
    *overflow:visible;
    zoom:1;
}

.notificationIcon{
	background-position: -174px -6px;
}

.requiredIcon{
	display: none;
	background-position: -198px -6px;
}

.notificationRequired .requiredIcon{
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.panelSelectionCon{
    position: relative;
}

#supplementPanelRad{
    position: absolute;
    top: 5px;
    left: 0;
    z-index: 3;
    margin: 3px;
    padding: 0;
}

.panelSelectionCon .pcIcon{
    margin-bottom: -5px;
}

.twoCharWide{
	width: 2em;
}

.customDoseCon{
	background: #D8E4FD;
	padding: 10px;
	position: relative;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.customDoseArrow{
	background: url('/images/customDoseTopArrow.png') no-repeat 0 0;
	width: 15px;
	height: 10px;
	position: absolute;
	top: 0;
	left: 115px;
	margin-top: -9px;
}

.customDoseClose,
.customDoseClose:hover{
	text-align: right;
	margin-top: 5px;
}

.pushAutoShip { 
	margin-left: 30px; 
}

.capitalize{
	text-transform: capitalize;
}

/* images */
.alt-view,
.videoThumb{
	line-height: 1;
	border: 1px solid #ccc;
	margin: 1px;
}

.videoThumb{
	position: relative;
	top: 0;
	left: 0;
}

.videoThumb > .videoPlayIcon{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -12px;
	margin-top: -6px;
}

#productClassImageCon{
	position: relative;
}

.productClassImage > a,
.productClassImage > a img,
.alt-view img,
.videoThumb img{
	display: block;
}

/* bazaarvoice IE fix */
#BVQA .BVBrowserIE .BVQAQuestionHeaderBullet{
	margin-left: -25px;
}

#BVQA .BVBrowserIE7 .BVQAQuestionHeaderBullet{
	margin-left: -10px;
}

/*customization modal, remove jquery ui padding*/
#divCustomizationModal{
    padding: 0;
}

/* printable content */
.printFrame{
	border: none;
	overflow: visible;
	height: 0;
	visibility: hidden;
}

.printIcon{
	background: url('/images/supplementWizard/wizard-tools-sprite.png') no-repeat 0 0;
	width: 10px;
	height: 10px;
	float: left;
	margin: 2px 2px 0 0;
}

/*
 Cloud Zoom CSS. (c)2012-2013 Star Plugins.
*/

/* CSS for lens */
.cloudzoom-lens {
    border:1px solid #c4c4c4;
    width:100px;
    height:100px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.20);
    cursor:crosshair;
    z-index: 10;
}
/* CSS for zoom window. */
.cloudzoom-zoom {
    border:1px solid #c4c4c4;
    width:500px;
    height:200px;
    z-index: 1000;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.20);
}
/* CSS for zoom window in 'inside' mode. */
.cloudzoom-zoom-inside {
    border:none;
    box-shadow:none;
}

/* CSS for captions */
.cloudzoom-caption {
    display:none;   /* CSS captions should be hidden initially */
    text-align: left;
    background-color:#000;
    color:#fff;
    font-weight:bold;
    padding:10px;
    font-family: sans-serif;
    font-size:11px;
}

/* A blank image */
.cloudzoom-blank {
    background-image:url('/images/blank.png');
}

/* The animated ajax loading image */
.cloudzoom-ajax-loader {
    background-image:url('/images/ajax-loader.gif');
    width:32px;
    height:32px;
}

/* validation plugin overrides */
.validation-summary-errors ul{
	padding: 0;
	margin: 10px 25px;
}
/* A+A widget under image */
#QADetailSummaryWrapper {
  border-bottom: 1px solid #DDDDDD;
  border-top: 1px solid #DDDDDD;
  padding-bottom: 10px;
}
#QADetailSummaryWrapper img {
  float: left;
  margin-right: 10px;
}

/* Used for tooltip on the smartPak in the "Order This Product In:" container */
.hideToolTip {
	text-decoration: underline;
	float: right;
}

.fbLink{
	margin-right: 20px;
}

.twitterLink{
	width: 95px;
}

.panelSelectionCon label {
	padding: 10px 0;
}

/***********************************
	Fly Predators
***********************************/
.numShipments {
	width: 200px;
	padding: 0 !important;
	float: right;
}
.flyModal {
	margin-bottom: 20px;
}
.flyZip {
	width: 100%;
	margin: 2% 0 0 0;
}
.flyLabel {
	margin: 7% 0 0 0;
}
#PostalCode {
	float: left;
	width: 50px;
	margin: 5% 0 0 4%;
	padding: 1.5% 1%;
}
#calculateFlyPredatorShipments {
	margin: 5% 0 0 4%;
	color: #fff;
}
.flyShip {
	color: #A80000;
	padding: 2%;
	font-size: 12px;
    font-weight: bold;
}

.flyShip.highlight .GhostButton{
	vertical-align: baseline;
	background: #fff;
	font-weight: bold;
	margin-left: 30px;
}

.flyNote {
	font-size: 10px;
	width: 75%;
	font-style: italic;
	margin: 2% 0 0 0;
}
#flyPredatorCalculatorForm .validation-summary-errors {
	float: left;
}
.rideAlong {
	position: relative;
	top: 15px;
}

.freeShipPerksMsg{
	padding-top: 0.16666666666666666em;
}

.freeShipPerksMsg > img{
    margin-top: .25em;    
    width: 167px;
    height: auto;
}

.perksOrderHeader,
.perksOrderHeaderAlt{
	text-align: center;
	padding: 10px;
}

.perksOrderHeader{
	border: 1px solid #0061aa;
}
